<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
PageNotFoundException Constructor
PageNotFoundException Class See Also Send Feedback

Initializes a new instance of the PageNotFoundException class

Namespace: BerkeleyDB
Assembly: libdb_dotnet62 (in libdb_dotnet62.dll) Version: 6.2.32.0

# Syntax

C#

    public PageNotFoundException()

Visual Basic (Declaration)

    Public Sub New

Visual C++

    public:
    PageNotFoundException()

# See Also

PageNotFoundException Class
BerkeleyDB Namespace